Bundle install issue-data structures

I’m getting errors when I’m trying to run bundle install in order to do the data structures exercises. I did not have issues with the previous set of exercises. I have copied the terminal output below and replace my name with myname. Any suggestions on how I might be able to fix this?

myname-MBP:appacademy-online-data-structure-exercises-535340b22373 myname $ bundle install
Traceback (most recent call last):
2: from /Users/myname/.rbenv/versions/2.5.1/bin/bundle:23:in <main>' 1: from /Users/myname/.rbenv/versions/2.5.1/lib/ruby/2.5.0/rubygems.rb:308:inactivate_bin_path’
/Users/myname/.rbenv/versions/2.5.1/lib/ruby/2.5.0/rubygems.rb:289:in `find_spec_for_exe’: can’t find gem bundler (>= 0.a) with executable bundle (Gem::GemNotFoundException)

Check out this link. Solved the problem for me. Have to download an older version of bundler.